最新ニュースとお知らせ

SDK バージョン 3.1.10.10 以前はサービス最適化サポートを受けられなくなります

発行時期:2023年6月

ThoughTek (TUTK)は、常にお客様のニーズに最適に対応するためにサービスとソフトウェアの向上に取り組んでいます。今後、SDKバージョン(3.1.10.10およびそれ以前を含む)のサーバーへの最適化を停止します。古いプロトコルを使用して10年以上にわたりサービスを提供してきましたが、ファームウェアの更新なしではさらなる改善が難しいでしょう。

古いバージョンのSDKを使用している場合、サービスや操作が停止することはありませんが、サービスの性能が時間とともに低下する可能性があることに注意してください。

したがって、改善された性能とサポートを活用するために、ファームウェアを最新バージョンのSDKにアップグレードすることをお勧めします。詳細情報については、アカウントマネージャーまたはFAEにお問い合わせください。

ThroughTek株式会社